Пакет kf5-kwindowsystem-devel: Зависимости

предоставляется:
kf5-kwindowsystem-devel = 5.70.0-alt1
требуется:
rpmlib(PayloadIsLzma)
libkf5windowsystem = 5.70.0-alt1
Наверх